.column-row{
    max-width: 1300px;
    background-color:white;
    font-style: black;
    margin: 40px auto 0 auto;
    line-height: 1.65;
    padding: 20px 50px;
    display: flex;
}
.main-column {
    flex: 2;
    order: 2;
}
.sidebar-one {
    flex: 1;
    order: 1;
}
.sidebar-two {
    flex: 1;
    order: 3;
}

.call-out-container{
    max-width: 1400;
    margin: 40px auto 0 auto;
    display: flex;
    justify-content: space-between;
}

.call-out{
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
    flex-basis: 30%;
    flex: 1;
}

.call-out:nth-child(1) {background-color: fuchsia; font-style: black;}
.call-out:nth-child(2) {background-color: aqua; font-style: black;}
.call-out:nth-child(3) {background-color: darkseagreen; font-size: black;}

.fixed-size-container {
    max-width: 1400px;
    margin: 40px auto 0 auto;
    background-color:lightcoral;
    padding: 30px 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

.fixed-size{
    width: 150px;
    height: 100px;
    background-color:lightpink;
    color: lightcoral;
    line-height: 100px;
    text-align: center;
    font-weight: bold;
    font-size: 60px;
    margin-bottom: 20px;
}